:root {
    --Obleu: #464958;
    --Oviolet: #95668e;
    --Oor: #c49e4e;
    --Obronze: #7c6e53;
    --Orose: #e7cbdf;
  }
  
  
  .bandeau {
    display: flex;
    background-color: var(--Obleu);
    justify-content: center;
  }
  
  .fond {
      background-color: rgba(124, 110, 83, 0.35);
    padding: 5%;
    align-self: center;
  }
  .choix {
    display: flex;
    justify-content: center;
    height: 200px;
    opacity: 1;
    align-items: center;
    border: 2px solid white;
    width: 50%;
    background-color: var(--Obronze);
  }
  a {
    text-decoration: none;
    color: white;
    display: flex;
    justify-content: center;
  }
  
  a:hover {
    color: black;
  }
  .titre {
      background-color: var(--Oviolet);
      color: white;
      display: flex;
      justify-content: center;
      padding:1%;
  }
  #Moncontainer {
    background-color: blanchedalmond;
  }
  .bleu {
    background-color: cadetblue;
  }
  
  .rouge {
    background-color: var(--Obleu);
    opacity :1;
    height: 20%;
    margin-top: auto;
    margin-bottom: auto;
  }
  
.rouge:hover{
  opacity : 1;
}
#carouselAssuréInner{
  width: 50%;
  margin: auto;
}

#carouselAssuré2Inner{
  width: 50%;
  margin: auto;
}


#carouselEnfantInner{
  width: 50%;
  margin: auto;
}

#carouselEntrepriseInner{
  width: 50%;
  margin: auto;
}

.ligneCaché {
  display: none;
}

  .ligne {
  color:var(--Obleu);
  
  }
  .client-assuré-entreprise{
    display: flex;
    justify-content: center;
  }
  .btn {
    color: white;
   background-color: var(--Oviolet);
  }
  .recueil {
    color: black;
    display: flex;
    justify-content: flex-start;
  }
  .recueil_supp {
    color: var(--Obronze);
  }

  .recueil :hover {
    color: var(--Oviolet);
  }
  h2 {  
    width: 75% ;
    margin: auto;
    background-color: rgba(124, 110, 83, 0.35);
    padding: 50px; 
    
    display: flex;
    justify-content: center;
  }
  /* ========================================= */
  .formulaire-general-Pc{
    width: 75% ;
    margin: auto;
    background-color: rgba(124, 110, 83, 0.35);
    padding: 50px; 
   
    
}
input{
    border: black solid 1px;

}
select{
    border: black solid 1px  
}
.motif {
  color: #adadad;
}

.logo {
  width: 30%;
}
.assure, .entreprise {
  color: black;
  justify-content: flex-start;
}
body{
  background-color: rgba(124, 110, 83, 0.35); 
}

#envoiJson{
  display:flex;
  flex-flow: row-reverse;
}